{
  "area": [
    {
      "ypos": 91,
      "type": "match",
      "width": 66,
      "height": 20,
      "xpos": 479
    }
  ],
  "properties": [],
  "tags": [
    "apps_run_fonts"
  ]
}